 <!-----start-main---->
				<div class="login-form" ng-controller="loginController">
						<h1>Admin Login</h1>

						
				<form >
                    <li >{{items.Status}} </li>
					<li>
						<input type="text" class="text"  ng-model="user.uname" required ><a href="#" class=" icon user"></a>
					</li>
					<li>
						<input type="password" ng-model="user.pwd" required ><a href="#" class=" icon lock"></a>
					</li>
					
					 <div class ="forgot">
						<!--h3><a href="#">Forgot Password?</a></h3-->
						<input type="submit" class="btn btn-default" ng-click="login(user.uname, user.pwd)" value="Log In"> 
					</div>  
				</form>
			</div>
			<!--//End-login-form-->
